Subject: Re: bug#39992: Merge external idlwave development efforts into GNU Emacs?

From: Stefan Kangas <[email-masked]>
Date: Sun, 3 Nov 2024 07:32:35 -0800

Stefan Kangas <[email-masked]> writes:

> X-Debbugs-CC: JD Smith <[email-masked]>
>
> Hi,
>
> I don't use it myself, but I noticed that there is ongoing development
> of idlwave.el here:
>
>     https://github.com/jdtsmith/idlwave
>
> As far as I can tell from the git log, the last change to idlwave by
> JD Smith was on Fri Apr 27 19:34:22 2007 +0000.
>
> Would it be possible to merge this effort into the version distributed
> with GNU Emacs itself?  That way more users could benefit from the
> improvements.
>
> Thanks in advance.

IDLWAVE was move to GNU ELPA in Bug#71157, so I'm closing this bug
report.